/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #000;
  background-size: cover; 
  background-position: center center; 
  background-repeat: no-repeat; 
  background-attachment: fixed; 
  min-height: 100vh; 
  margin: 0; 
  overflow-y: scroll;
  color: #FFF;
}

h1 {  
  font-family: "Erica One", sans-serif, monospace;
  color: #FF0000
}

h3 {
  font-family: "Erica One", sans-serif, monospace;
  color: #990000
}

p {
  font-family: "Erica One", sans-serif, monospace;
  color: #FFF
}

a {
  font-family: "Erica One", sans-serif, monospace;
  color: #FF0000
}

body {
  background-color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
}

.float {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9998;
  padding: 10px 14px;
  font-family: "Erica One", sans-serif, monospace;
  font-size: 14px;
  background: #000;
  border: 1px solid #ff0000;
  cursor: pointer;
}

#button {
  width: 177px;
  height: 102px;
  font-family: PC98;
  font-size: 13px;
  line-height: 20px;
  text-align: left;
}

/* Reset default page margin */
body {
  margin: 0;
  font-family: "Erica One", sans-serif, monospace;
}

.container {
  display: flex;         /* Places items side-by-side */
  align-items: center;   /* Vertically centers the text with the image */
  gap: 20px;             /* Creates a clean 20px gap between them */
}

.navbar {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  text-align: left;
  background-color: #00000000;
  position: fixed; /* Keeps the bar at the top while scrolling */
  top: 0;
  left: 0;
  width: 100%;
  height: 250px;
  z-index: 1000; 
  overflow: hidden;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: #00000000;
  font-family: "Erica One", sans-serif, monospace;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: red;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #000;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: red;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #000;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.side-image {
  max-width: 200px;      /* Restricts the image size */
  height: auto;
}

/* Month header */
.month {
  padding: 70px 25px;
  width: 100%;
  background: #ff0000;
  text-align: center;
}

/* Month list */
.month ul {
  margin: 0;
  padding: 0;
}

.month ul li {
  color: white;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

/* Previous button inside month header */
.month .prev {
  float: left;
  padding-top: 10px;
}

/* Next button */
.month .next {
  float: right;
  padding-top: 10px;
}

/* Weekdays (Mon-Sun) */
.weekdays {
  margin: 0;
  padding: 10px 0;
  background-color:#000;
}

.weekdays li {
  display: inline-block;
  width: 13.6%;
  color: #666;
  text-align: center;
}

/* Days (1-31) */
.days {
  padding: 10px 0;
  background: #000;
  margin: 0;
}

.days li {
  list-style-type: none;
  display: inline-block;
  width: 13.6%;
  text-align: center;
  margin-bottom: 5px;
  font-size:12px;
  color: #777;
}

/* Highlight the "current" day */
.days li .active {
  padding: 5px;
  background: #ff0000;
  color: white !important
}


.holder {
    margin: auto;
    width: 999px;
    padding: 10px;
    background: #000;
    border-width: 1px;
    border-color: #000;
    border-style: solid;
    font-family: PC98;
    font-size: 14px;
    box-sizing: border-box;
}

.box {
  display: grid;
  grid-template-columns: 200px 1fr;
  gap: 10px;
  margin: auto;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  padding: 5px;
  font-family: PC98;
  font-size: 14px;
  border-width: .75px;
  border-style: solid;
  border-color: #000;
}

.box2 {
  padding: 10px;
  background-color: #000;
  font-family: PC98;
  font-size: 14px;
  text-align: left;
  border-width: 1px;
  border-style: solid;
  border-color: red;
}

.box2:first-child {
  grid-column: 1 / -1; 
}

.box2:nth-child(2) {
  grid-column: 1;
}

.box2:nth-child(3) {
  grid-column: 2; 
}

.box2:nth-child(4) {
  grid-column: 1 / -1; 
}

.box2:nth-child(5) {
  grid-column: 1 / -1; 
}

.box2:nth-child(6) {
  grid-column: 1 / -1; 
}

#glenplayer02 {
position:relative;
}

#container07{
bottom:0;
margin-bottom:10px;
left:-8.5px;
margin-left:10px;
display:flex;
z-index:99;
}
#glenplayer02 a {
text-decoration:none;
}
 
#glenplayer02 > div {
align-self:center;
-webkit-align-self:center;
}
 
.music-controls {
user-select:none;
-webkit-user-select:none;
width:22px;
font-size:16px;
cursor:pointer;
}
 
.playy, .pausee {
-webkit-background-clip: text;
-webkit-text-fill-color: #fff ;
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: #fff;
font-size: 22px;
}
 
.pausee {
display:none;
}

.ipod {
    background: #ececec;
    width: 240px;
    height: 320px;
    border-radius: 20px;
    position: relative;
    box-shadow: inset 5px 0px 15px 10px #00000090;
}

@font-face {
  font-family: "myriad";
  src: url("https://files.catbox.moe/s0igcb.OTF");
}
body{background-color:#000;}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  transition: all 0.3s;
  list-style: none;
}

body {
  display: flex;
  margin-top:.5rem;
  margin-left:.5rem;
  
  transform-style: preserve-3d;
  font-family: "myriad";
}

.ipod {
  background: #ececec;
  width: 240px;
  height: 320px;
  border-radius: 20px;
  position: relative;
  box-shadow: inset 5px 0px 15px 10px #00000090;
}

.ipod .screen {
  background: #fff;
  overflow: hidden;
  position: absolute;
  left: 50%;
  top: 15px;
  transform: translate(-50%, 0);
  width: 200px;
  height: 130px;
  border-radius: 8px;
  border: 2px solid #aaa;
  box-shadow: inset 0 0 0px 2px #222;
}

.ipod .controls {
  background: #fff;
  position: absolute;
  left: 50%;
  bottom: 25px;
  transform: translate(-50%, 0);
  width: 140px;
  height: 140px;
  border-radius: 50%;
  border: 0.5px solid #ccc;
  box-shadow: inset 0px 0px 5px 1px #00000050;
}

.ipod .controls:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #ececec;
  box-shadow: inset 24px 24px 48px #c6c6c6, inset -24px -24px 48px #ffffff;
  border: 0.5px solid #ccc;
}

.ipod .controls .fa-fast-backward {
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translate(0, -50%);
  color: #aaa;
  font-size: 1.2em;
  cursor: pointer;
}

.ipod .controls .fa-fast-backward:active {
  color: #888;
}

.ipod .controls .fa-fast-forward {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
  color: #aaa;
  font-size: 1.2em;
  cursor: pointer;
}

.ipod .controls .fa-fast-forward:active {
  color: #888;
}

.ipod .controls .menu {
  position: absolute;
  left: 50%;
  top: 20px;
  transform: translate(-50%, 0);
  color: #aaa;
  font-size: 0.9em;
  font-weight: 700;
  border: 0;
  outline: 0;
  background: none;
  cursor: default; /* Keeps the menu button but disables interaction */
}

.ipod .controls .menu:active {
  color: #888;
}

.ipod .controls .play-pause-btn {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%, 0);
  border: 0;
  outline: 0;
  background: none;
  color: #aaa;
  font-size: 1em;
  cursor: pointer;
}

.ipod .controls .play-pause-btn:active {
  color: #000;
}

.ipod .screen .music {
  padding: 15px;
  display: flex;
  gap: 15px;
}

.ipod .screen .music img {
  width: 60px;
  height: 60px;
  object-fit: cover;
  -webkit-box-reflect: below 2px
    linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.09));
}

.ipod .screen .music .content .name {
  font-size: 0.95em;
}

.ipod .screen .music .content .singer {
  font-size: 0.55em;
  font-family: "myriad";
}

.ipod .screen .music .content .date {
  font-size: 0.85em;
  font-weight: 700;
}

.ipod .screen .bar-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 0.85em;
  width: 100%;
  position: absolute;
  bottom: 10px;
}

.ipod .screen .bar-box .bar {
  width: 80px;
  height: 10px;
  font-family: "myriad";
  border: 1px solid #aaa;
}

.ipod .screen .bar-box .bar .progress {
  width: 0%;
  height: 100%;
  background: linear-gradient(
    to bottom,
    #f2f6f8 0%,
    #d8e1e7 50%,
    #b5c6d0 51%,
    #e0eff9 100%
  );
}

    #container {
      overflow: scroll;
      overflow-x: hidden;
      height: 10em;
      padding: 1rem;
    }

    ::-webkit-scrollbar {
      width: 16px;
      height: 16px;
    }

    ::-webkit-scrollbar-track {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAIAAAD91JpzAAAAFElEQVQIW2M4fPz0////GYAYyAIASnoKpV3w4kgAAAAASUVORK5CYII=");
      image-rendering: pixelated;
      -webkit-filter: grayscale(100%);
      -moz-filter: grayscale(100%);
      -ms-filter: grayscale(100%);
      -o-filter: grayscale(100%);
      filter: grayscale(100%);
    }

    ::-webkit-scrollbar-track:active {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAIAAAD91JpzAAAAEElEQVQIW2No6+pjgAAgCwAWogM9VKrgGQAAAABJRU5ErkJggg==");
      -webkit-filter: grayscale(100%);
      -moz-filter: grayscale(100%);
      -ms-filter: grayscale(100%);
      -o-filter: grayscale(100%);
      filter: grayscale(100%);
    }

    ::-webkit-scrollbar-thumb {
      border-top: 1px solid #cccccc;
      border-left: 1px solid #cccccc;
      border-right: 1px solid black;
      border-bottom: 1px solid black;
      box-shadow: inset 1px 1px 0 0 white, inset -1px -1px 0 0 #868a8e;
      width: 16px;
      height: 16px;
      background-color: #cccccc;
      z-index: 1;
    }

    ::-webkit-scrollbar-corner {
      background-color: #cccccc;
    }

    ::-webkit-resizer {
      width: 16px;
      height: 16px;
      background-color: #cccccc;
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAN0lEQVR4Ae3MgQUAMBRDwU5fFF05lb/CARTBw2Ulof0DxPtcwp3hNuEYnjbcEW4TjuFpwx3h9gMWGgZ2Y/PT2gAAAABJRU5ErkJggg==");
      background-position: bottom right;
      background-repeat: no-repeat;
      image-rendering: pixelated;
    }

    ::-webkit-scrollbar-button,
    .scroll::-webkit-scrollbar-button {
      border-top: 1px solid #cccccc;
      border-left: 1px solid #cccccc;
      border-right: 1px solid black;
      border-bottom: 1px solid black;
      box-shadow: inset 1px 1px 0 0 white, inset -1px -1px 0 0 #868a8e;
      display: block;
      width: 16px;
      height: 16px;
      background-color: #cccccc;
      image-rendering: pixelated;
      background-repeat: no-repeat;
      background-position: center center;
    }

    ::-webkit-scrollbar-button:active,
    .scroll::-webkit-scrollbar-button:active {
      background-position: 2px 2px;
    }

    ::-webkit-scrollbar-button:horizontal:decrement,
    .scroll::-webkit-scrollbar-button:horizontal:decrement {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAAHklEQVQY02NgoBT8xyX8H5fwf1zCpOjAYwceV1EEAAO2D/HsQ4vsAAAAAElFTkSuQmCC");
    }

    ::-webkit-scrollbar-button:horizontal:increment,
    .scroll::-webkit-scrollbar-button:horizontal:increment {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAAHUlEQVQY02NgIB/8xy3xH7fEf9wS/0nUQZqrKAYAK44P8ZRmzLQAAAAASUVORK5CYII=");
    }

    ::-webkit-scrollbar-button:vertical:decrement,
    .scroll::-webkit-scrollbar-button:vertical:decrement {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGklEQVR4AWMYxuA/SYphmETFhDX9x4mHGQAAcL4P8dQiMq8AAAAASUVORK5CYII=");
    }

    ::-webkit-scrollbar-button:vertical:increment,
    .scroll::-webkit-scrollbar-button:vertical:increment {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAAF0lEQVQY02NgoBf4jwJxSOHQhcNAOgMAWWAP8Rv2U3UAAAAASUVORK5CYII=");
    }

    ::-webkit-scrollbar-button:horizontal:increment:start,
    .scroll::-webkit-scrollbar-button:horizontal:increment:start {
      display: none;
    }

    ::-webkit-scrollbar-button:horizontal:decrement:end,
    .scroll::-webkit-scrollbar-button:horizontal:decrement:end {
      display: none;
    }

    ::-webkit-scrollbar-button:vertical:increment:start,
    .scroll::-webkit-scrollbar-button:vertical:increment:start {
      display: none;
    }

    ::-webkit-scrollbar-button:vertical:decrement:end,
    .scroll::-webkit-scrollbar-button:vertical:decrement:end {
      display: none;
    }

    ::-webkit-scrollbar-button:active,
    .scroll::-webkit-scrollbar-button:active {
      border-top: 1px solid #868a8e;
      border-left: 1px solid #868a8e;
      border-bottom: 1px solid #868a8e;
      border-right: 1px solid #868a8e;
      box-shadow: none;
    }
    
        #container2 {
      overflow: scroll;
      overflow-x: hidden;
      height: 10em;
      padding: 1rem;
    }

    #container::-webkit-scrollbar {
      width: 0;
      /* remove scrollbar space */
      background: transparent;
      /* to make scrollbar invisible */
    }

    #container::-webkit-scrollbar-thumb {
      background: transparent;
    }

    
#psp {
  width:720px;
   position:relative;
   margin-top:-20px;
  }
  .pspbutton {
      background:none;
      border:none;
      position:absolute;
      margin-top:135px;
      
      margin-left:-690px;
      }


   #bright {
   margin-left:-628px;
     }
     
  .pspbutton:active {
    filter: brightness(80%);
    }    
      
      
  .mySlides {
  display: none;
}    
      
  #pspstuff {     
 margin-top:-300px;
    overflow:hidden;
    }
    
  
  #pspstuff img {
    width:400px;
     height:230px;
    }
    
   #pspstuff iframe {
       height:230px;
      width:400px;
     }  
     